=== debian/control ===
Source: prism-webapp-lazyfeed
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-lazyfeed
Architecture: all
Depends: prism
Homepage: http://www.lazyfeed.com/
Description: LazyFeed WebApp for Prism
 LazyFeed WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
